:root {
	--brand: #0d6efd;
}

.hero-card {
	background: #fff;
}

.navbar-brand strong {
	letter-spacing: 0.3px;
}

/* add side space on all pages */
body {
	padding-left: 1rem;
	padding-right: 1rem; /* ~16px */
}

@media (min-width: 768px) {
	body {
		padding-left: 2rem;
		padding-right: 2rem;
	}
}

@media (min-width: 1200px) {
	body {
		padding-left: 3rem;
		padding-right: 3rem;
	}
}


footer {
	background: #fafafa;
}